<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'ru', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Адрес';
$string['allsignupcustomfields'] = 'Все настраиваемые поля заметок регистрации';
$string['approvaltype'] = 'Тип подтверждения';
$string['audit'] = 'Аудит';
$string['bookedby'] = 'Забронировано';
$string['building'] = 'Здание';
$string['cancellationdate'] = 'Дата аннулирования';
$string['cancellationreason'] = 'Причина аннулирования';
$string['cancelled'] = 'Отменено';
$string['coursedelivery'] = 'Доставка курса';
$string['createdby'] = 'Выполнено';
$string['currentorg'] = 'Текущая организация пользователя';
$string['currentpos'] = 'Текущая должность пользователя';
$string['discountcode'] = 'Код скидки';
$string['discountcost'] = 'Цена со скидкой';
$string['endtime'] = 'Дата окончания';
$string['facilitator'] = 'Посредник';
$string['ftfname'] = 'Название сессии лицом к лицу';
$string['ftfnamelink'] = 'Название сессии лицом к лицу (ссылка на страницу сессии)';
$string['normalcost'] = 'Обычная стоимость';
$string['numattendees'] = 'Количество участников';
$string['pilot'] = 'Пробный';
$string['reserved'] = 'Зарезервировано';
$string['room'] = 'Комната (помещение)';
$string['roomcapacity'] = 'Вместимость комнаты';
$string['roomdescription'] = 'Описание комнаты';
$string['roomname'] = 'Название комнаты';
$string['selectanevent'] = 'Для просмотра отчета, сначала выберите событие из столбца количества участников в следующем отчете.';
$string['selectaneventheading'] = 'Отчет о присутствующие на сессии';
$string['selectedpositionedit'] = 'Выберите имя должности (если включена)';
$string['sesscapacity'] = 'Вместимость сессии';
$string['sessdate'] = 'Дата начала сессии';
$string['sessdatefinish'] = 'Дата окончания сессии';
$string['sessdatelink'] = 'Дата начала сессии (ссылка на активность)';
$string['sessdetails'] = 'Детали сессии';
$string['sessduration'] = 'Продолжительность сессии';
$string['sessfinish'] = 'Дата окончания сессии';
$string['sessionrole'] = 'Сессия {$a}';
$string['sessionrolelink'] = 'Сессия {$a} (привязана к учетной записи)';
$string['sessionx'] = 'Сессия {$a}';
$string['sesslocation'] = 'Место проведения сессии';
$string['sessname'] = 'Название сессии';
$string['sessroom'] = 'Комната сессии';
$string['sessstart'] = 'Дата начала сессии';
$string['sessvenue'] = 'Место сессии';
$string['signupenddate'] = 'Дата окончания регистрации';
$string['signupperiod'] = 'Период регистрации';
$string['signupstartdate'] = 'Дата начала регистрации';
$string['sourcetitle'] = 'Сессия лицом к лицу';
$string['starttime'] = 'Дата начала';
$string['status'] = 'Статус';
$string['thedate'] = 'Дата сессии';
$string['timeofsignup'] = 'Время регистрации';
$string['type_approver'] = 'утверждающий';
$string['type_asset'] = 'Актив';
$string['type_date'] = 'Дата сессии';
$string['type_facetoface'] = 'Встреча лицом к лицу';
$string['type_facetoface_asset'] = 'Настраиваемые поля активов';
$string['type_facetoface_cancellation'] = 'Извещение об отмене дополнительных полей';
$string['type_facetoface_room'] = 'Комната';
$string['type_facetoface_session'] = 'Дополнительные поля сессии';
$string['type_facetoface_sessioncancel'] = 'Натраиваемые поля отмены события';
$string['type_facetoface_signup'] = 'Дополнительные поля для примечаний при регистрации';
$string['type_role'] = 'Роль';
$string['type_room'] = 'Комната';
$string['type_session'] = 'Сессия';
$string['type_status'] = 'Статус';
$string['user'] = 'Пользователь';
$string['usernote'] = 'Заметки пользователя';
