<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ru', branch 't11-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Период действия';
$string['addcertifprogramcontent'] = 'Добавить содержимое программы сертификации';
$string['addcertifprogramcontent_help'] = 'Добавляя комплект курсов, вы можете создать путь прохождения сертификации.
Вы можете определить взаимоотношения между наборами курсов после их добавления. Наборы курсов можно создать путем добавления каждого курса по очереди.

После того, как все курсы добавлены, необходимо  использовать условные разделители, чтобы создать последовательности (зависимости) между каждым или несколькими из них.
Например, программа с четырьмя наборами курсов может определяться следующим образом:

* Из первого набора обучающийся должен завершить один курс (курсA или курсB), прежде чем приступить ко второму набору курсов.
* Далее обучающийся должен завершить все курсы второго набора (курсC и курсD и курсE), прежде чем приступить третьему или четвертому набору курсов.
* Из третьего набора курсов обучающийся должен завершить один курс (курсE) или все  курсы из четвертого набора курсов (курсF и курсG).

Как только обучающийся проходит весь путь обучения он завершает программу сертификации.';
$string['addnewcertification'] = 'Добавить новый сертификат';
$string['availablefrom'] = 'Доступна с';
$string['availableuntil'] = 'Доступна до';
$string['beforewindowduetoclose'] = 'Перед тем. как закроется окно';
$string['cancelcertificationmanagement'] = 'Очистить несохраненные изменения';
$string['certassignmentduedates'] = 'Сроки выполнения назначений сертификации';
$string['certcomplete'] = 'Ваша сертификация завершена.';
$string['certexpired'] = 'Срок вашей сертификации закончился, вам необходимо пройти исходную сертификацию.';
$string['certifcategories'] = 'Категории сертификации';
$string['certifdeletefail'] = 'Невозможно удалить сертификацию "{$a}"';
$string['certification'] = 'Сертификация';
$string['certification:configurecertification'] = 'Настройка сертификации';
$string['certification:configuredetails'] = 'Подробные сведенья о настройке сертификации';
$string['certificationcontent'] = 'Определить содержание программы добавив комплект курсов';
$string['certification:createcertification'] = 'Создать сертификацию';
$string['certificationcreatesuccess'] = 'Сертификация успешно создана';
$string['certification:deletecertification'] = 'Удалить сертификацию';
$string['certificationdeletesuccess'] = 'Сертификация "{$a}" успешно удалена';
$string['certificationdetailssaved'] = 'Детали сертификации сохранены';
$string['certificationduex'] = 'Сертифицировать к {$a}';
$string['certificationhistory'] = 'Предыдущая сертификация';
$string['certificationmembership'] = 'Членство в сертификации';
$string['certifications'] = 'Сертификации';
$string['certificationsdisabled'] = 'Сертификация не доступна на этом сайте';
$string['certificationsinthiscategory'] = 'Сертификации в этой категории';
$string['certification:viewhiddencertifications'] = 'Просмотреть спрятанные сетрификации';
$string['certified'] = 'Сертифицировано';
$string['certifname'] = 'Название сертификации';
$string['certifprog'] = 'Программа сертификации';
$string['certifprogramcreatesuccess'] = 'Программа сертификации успешно создана';
$string['certifsmovedout'] = 'Сертификации перенесены с {$a}';
$string['certinprogress'] = 'Ваши сертификации в процессе прохождения';
$string['checkcertificationdelete'] = 'Вы уверены, что хотите удалить эту сертификацию и все связанные с ней материалы?';
$string['checkcompletions'] = 'Проверьте выполнения задач';
$string['competency'] = 'Компетенция';
$string['completionapparentactiveperiod'] = 'Явный активный период';
$string['completionapparentactiveperiod_help'] = 'Если метод ресертификации был установлен на \'Использовать дату выполнения\' для сертифицированного пользователя, то это был активный период в тот момент.

В противном случае это оценка активного периода в тот момент - она может быть больше или меньше в зависимости от различных параметров сертификации и того, был ли пользователь сертифицирован до или после срока выполнения.

Когда этот пользователь получает повторную сертификацию, их новый срок годности будет рассчитываться с использованием активного периода  Сертификации как указано в настройках сертификации.';
$string['completionapparentwindowperiod'] = 'Кажущийся период окна';
$string['completionapparentwindowperiod_help'] = 'Это то, каким был период окна в то время как пользователь был сертифицирован.

Когда этот пользователь получает повторную сертификацию, их новая дата открытия окна будет рассчитываться используя период окна Сертификации, как указано в настройках сертификации.';
$string['completioncertificationactiveperiod'] = 'Активный период сертификации';
$string['completioncertificationpath'] = 'Путь сертификации';
$string['completioncertificationwindowperiod'] = 'Период окна сертификации';
$string['completioncertstatus'] = 'Статус сертификации';
$string['completioncertstatus_help'] = 'Это статус, каким он появляется в записи об обучении: отчет о сертификациях.';
$string['completionchangeconfirm'] = 'Все даты будут округлены до ближайших пяти минут.
Вы уверены, что хотите применить эти изменения?';
$string['completionchangecron'] = 'Последующие данные завершения обрабатываются cron, произойдет следующее:';
$string['completionchangecronexpire'] = 'Истечет срок курсов пользователя, поскольку истечения их срока действия в прошлом, что меняет пользователя с пути ресертификации на основной путь сертификации.';
$string['completionchangecronwindowopen'] = 'Окно ресертификации пользователя будет открыто, потому что их дата открытия окна в прошлом, в результате чего их курсы будут сброшены и они будут подлежать полного ресертификации. После сброса прогресса в курсе, это не может быть отменено.';
$string['completionchangestates'] = 'Вы меняете состояние этой записи завершения с <strong>{$a->from}</strong> на <strong>{$a->to}.</strong>';
$string['completionchangeuser'] = 'Последствия этих изменений для пользователя:';
$string['completionchangeusercompletionarchived'] = 'Еше одна запись завершения (возможно дублированная) будет создана при открытии окна.';
$string['completionchangeusercompletionnotarchived'] = 'Их новая запись завершения не будет заархивирована при их следующем завершении сертификации. Для автоматического создания истории завершения, устанавите состояние завершения Сертификации на  \'Сертивисировано до открытия окна\' и позвольте cron автоматически обновить состояние пользователя.';
$string['completionchangeusercoursesetreset'] = 'Записи выполнения набора курсов будут сброшены. Если курсы по-прежнему выполнены, то запси набора курсов будут воссозданы автоматически с помощью cron.';
$string['completionchangeusercoursesnotreset'] = 'Их курсы не будут сброшены и существующий прогресс в курсах может внести свой вклад в ресертификацию, возможно вызывая немедленное завершение (CRONом). Если вы хотите сбросить курсы, установите состояние завершения Сертификации на \'Сертивисировано до открытия окна\' и позвольте cron автоматически открыть окно для пользователя.';
$string['completionchangeusercoursesreset'] = 'Их курсы будут сброшены еще раз когда откроется окно. Любой их прогресс  будет потеряны.';
$string['completionchangeuserdue'] = 'Теперь им нужно завершить сертификацию.';
$string['completionchangeuserenableextensions'] = 'Для них будет возможно запросить и получить продление.';
$string['completionchangeusernotdue'] = 'Более не подлежит завершению сертификации.';
$string['completionchangeuserpathcerttorecert'] = 'Они будут изменены с основного пути сертификации на пути ресертификации.';
$string['completionchangeuserpathrecerttocert'] = 'Они будут изменены с пути ресертификации на основновной путь сертификации.';
$string['completionfilterbycertification'] = 'Фильтр по сертификации: {$a}';
$string['completionfilterbyuser'] = 'Фильтр по пользователю: {$a}';
$string['completionhistorystate'] = 'Состояние истории завершений';
$string['completionhistorystate_help'] = 'Записи истории завершения сертификации обычно создаются непосредственно перед тем как откроется окно ресертификации пользователя, поэтому они должны иметь состояние \'Сертифицировано до открытия окна\'.';
$string['completioninprogress'] = 'В ходе выполнения';
$string['completioninprogress_help'] = 'В зависимости от того, завершил ли ученик один или несколько наборов курсов необходимых для их текущего пути сертификации';
$string['completioninprogressnotapplicable'] = 'Неприменимо';
$string['completionpath'] = 'Путь';
$string['completionpath_help'] = 'Путь сертификации на котором пользователь находится в данный момент. Пользователи, которые ждут открытия своего окна, считаются находящимися на пути ресертификации';
$string['completionprogstatus'] = 'Статус программы';
$string['completionprogstatus_help'] = 'Для сертифицированного пользователя до открытия окна ресертификации, статус программы должен быть \'Программа завершена\', в противном случае он должен быть \'Программа не завершена\'.

Это поле используется только внутри - оно не отображается ученику или в отчетах. Оно представлено здесь чтобы гарантировать, что оно имеет правильное значение.';
$string['completionprogtimecompleted'] = 'Дата завершения программы';
$string['completionprogtimecompleted_help'] = 'Для сертифицированного пользователя до открытия окна ресертификации, дата завершения программы должна бытьравна дате завершения сертификации, в противном случае она должна быть пустой.

Это поле используется только внутри - оно не отображается ученику или в отчетах. Оно представлено здесь чтобы гарантировать, что оно имеет правильное значение.';
$string['completionprogtimecompletedsameascert'] = 'Автоматически установлено дате завершения сертификации';
$string['completionrecordcountproblem'] = 'Записи задачи: {$a}';
$string['completionrecordcounttotal'] = 'Всего записей: {$a}';
$string['completionrenewalstatus'] = 'статус продления';
$string['completionreturntocertification'] = 'v';
$string['completions'] = 'Завершения';
$string['completionstate'] = 'Состояние завершения сертификации';
$string['completionstate_help'] = 'Выберите состояние сертификации пользователя. Следующие опции могут быть изменены или ограничены в зависимости от этого выбора.';
$string['completionswithproblems'] = 'Записи о завершении сертификации с задачами';
$string['completiontimeduesameasexpiry'] = 'Автоматически устанавливается на дату истечения срока годности';
$string['completiontimeexpires'] = 'Срок годности';
$string['completiontimewindowopens'] = 'Дата открытия окна';
$string['completionunassigned'] = 'Неназначенный';
$string['completionunassigned_help'] = 'Если да, то запись была создана когда пользователь был исключен из сертификации. Должно быть не более одной записи исключения из выполнения сертификации в истории. \'Исключенная\' запись используется при повторном зачислении пользователей в сертификации из которых они были удалены.';
$string['comptype'] = 'Тип сертификации';
$string['comptype_help'] = 'Выбрать необходимый компонент обучения (в данный момент это только программа)';
$string['comptypenotimplemented'] = 'Тип сертификации не реализован';
$string['confirmchanges'] = 'Подтвердить изменения сертификации';
$string['course'] = 'Курсы';
$string['createnewcertification'] = 'Создать новую сертификацию';
$string['createnewcertifprog'] = 'Создать новую программу сертификации';
$string['currentlycertified'] = 'В настоящее время вы аттестованы - вам не нужно работать над этой аттестацией пока не откроется окно переаттестации. Прогресс, достигнутый до открытия окна переаттестации, вероятно, будет утерян.';
$string['days'] = 'День(дни)';
$string['defaultcertprogramfullname'] = 'Программа сертификации 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Срок';
$string['editcertif'] = 'Редактировать детали сертификации';
$string['editcertification'] = 'Редактировать сертификацию';
$string['editdetailsactive'] = 'Сертификация действует для';
$string['editdetailsactive_help'] = 'Период сертификации действует для до момента окончания ее срока';
$string['editdetailsactivep'] = 'Период действия';
$string['editdetailsdesc'] = 'Определить детальные правила для прохождения повторной сертификации всех обучающихся, назначенных для прохождения этой сертификации';
$string['editdetailshdr'] = 'Детали повторной сертификации';
$string['editdetailsminimumactive'] = 'Минимальный активный период';
$string['editdetailsminimumactive_help'] = 'Если установлено "Использование фиксированного срока действия", то эта опция позволяет указать минимальный срок, во время которого  сертификации будет гарантировано активной. Если пользователь завершает сертификацию раньше этого срока, срок действия сертификата продлевается на новый «активный период".

Например:

* Если пользователь был заново назначен на сертификацию в июле, активный период составляет 1 год, окно открывается за 2 месяца до истечения, минимальное активный период составляет 6 месяцев, и у пользователя назначение истекает 1 декабря, то, в таком случае, если он завершает сертификацию в августе, срок истечения сертификации будет установлен на 1 декабря следующего года (фактический период активной сертификации около 16 месяцев).
* Если пользователь в той же сертификации завершает свою переаттестацию в ноябре, когда окно открыто, то срок действия его  сертификации должен быть установлен до 1 декабря следующего года (фактический период активной сертификации около 13 месяцев).
* Если пользователю в той же сертификации не удалось пройти переаттестацию во время, а затем он завершил первичную сертификацию в апреле, то срок действия сертификации должен быть установлен 1 декабря этого года (фактический период активной сертификации около 8 месяцев).';
$string['editdetailsrccmpl'] = 'Использовать дату завершения сертификации';
$string['editdetailsrcexp'] = 'Использовать дату, когда действие сертификата истекает';
$string['editdetailsrcfixed'] = 'Используйте фиксированную дату истечения';
$string['editdetailsrcopt'] = 'Дата повторной сертификации';
$string['editdetailsrcopt_help'] = 'Эта настройка определяет как будет вычислятся дата окончания срока действия сертификации после завершения пользователем основной или повторной сертификации.

<b>Использовать дату завершения сертификации:</b> Активный период начинается сразу после завершения сертификации. После нескольких повторных сертификаций, эта опция может привести к смещению даты окончания действия назад (когда завершается раньше) или вперед (когда завершается позже) назначеного срока.

<b>Использовать дату окончания действия сертификации:</b> Использует последнюю дату окончания действия сертификации для расчета следующей. Во время первого вычисления даты, активный период добавляется к дате завершения задания (если оно было), либо к дате заверешния сертификации. Если пользователь просрочил сертификацию или уже заверешен срок ее действия, то "активный период" добавляется к дате завершения основной сертификации, таким образом что сертификации активны в течении минимума активного периода. В течении нескольких повторных сертификаций, эта опция может привести к смещению даты окончания срока действия сертификации вперед (когда завершения просрочено), но не назад.

<b>Использовать фиксированную дату окончания срока:</b> эта опция установит дату окончакния срока действия сертификации на основе установленной даты назначения (если доступно, иначе дату <b>первого</b> завершения сертификации), и последующие даты  окончания срока действия сертификации будут основываться на этой дате, независимо от того завершены они раньше или позже. Активный период будет циклически добавляться к основной дате, пока не достигнет даты в будущем. Опция "Минимальный активный период" доступна только в этом режиме, и должна быть как минимум такой же как "Окно повторной сертификации" (см. помощь к опции "Минимальный активный период" для дополнительной информации). Эта опция не будет приводить к смещению даты в течении нескольких повторных сертификаций.';
$string['editdetailsrcwin'] = 'Окно повторной сертификации';
$string['editdetailsvalid'] = 'Определить как долго сертификация будет действительна после завершения';
$string['editdetailswindow'] = 'Следующий период начинается до истечения срока текущего';
$string['editdetailswindow_help'] = 'Период перед истечением срока сертификации, чтобы обучающийся мог начать повторную сертификацию. Когда окно откроется, все даты завершения курсов и мероприятий будут удалены, включая курсы и мероприятия, завершенные с помощью предыдущего обучения.';
$string['error:cannotcreatecompletion'] = 'Сбой попытки вставки записи о завершении сертификации в базу данных';
$string['error:cannotloadcompletionrecords'] = 'Попробовал загрузить записи certif_completion и prog_completion которые не существуют для programid: {$a->program}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Категория ID была некорректна';
$string['error:categorymustbespecified'] = 'Категория должна быть определена';
$string['error:certifsnotmoved'] = 'Ошибка. сертификация не перенесена с {$a}!';
$string['error:complalreadyexists'] = 'Попытка создать запись о завершении сертификации, которая уже существует для for certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Сочетание даты завершения и срока годности должны быть уникальными для этого пользователя и аттестации.';
$string['error:completionhistoryexpirynotunique'] = 'Срок годности должен быть уникальным для этого пользователя и сертификации. Только одна запись истории может не иметь срока годности.';
$string['error:completionstatusunset'] = 'Статус завершенности никогда должен быть \'Unset\'.';
$string['error:histalreadyexists'] = 'История сертификации уже существует certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID сертификации не найден certifid={$a}';
$string['error:incorrectid'] = 'ID завершения сертификации или ID пользователя не найден';
$string['error:info_fixcertifiedprogincomplete'] = 'Есть две известных возможных причины возникновения этой проблемы.
Запись завершения сертификации была установлена как выполненная, а запись о завершении программы - нет.
Окно ресертификации было открыто и запись завершения программы была обновлена, а запись завершение сертификации - не была.
В любом случае предлагаемое решение - изменить запись о завершении программы на \'выполнено\'. Это позволит установить пользователей в \'сертифицированное\' состояние.
Во втором сценарии окно ресертификации скорее всего откроется еще раз при запуске cron и курсы пользователя будут сброшены. Любой прогресс будет утерян! В этом случае вполне вероятно, что сброс не произошел, хотя должнен был, и тогда курсы должны быть сброшены. Если вы считаете, что сброс все-таки произошел, то это исправление не следует использовать.';
$string['error:info_fixcombination'] = 'Это сочетание двух или более различных проблем. Каждая проблема должна быть исправлена в индивидуальном порядке. Мы рекомендуем чтобы нижележащее исправление было применено в первую очередь.';
$string['error:info_fixduedate'] = 'Пользователи, затронутые данной проблемой будет видеть неправильный срок выполнения в их записи обучения (и потенциально в других местах). Эта проблема может быть безопасно разрешена автоматически, установив срок выполнения равным сроку годности.';
$string['error:info_fixprogcompletiondatematchpart1'] = '"Дата завершения программы" не отображается пользователям или обрабатывается внутри по отношению к аттестациям. Эта проверка была выполнена, так как при нормальных условиях две даты должны быть одинаковыми, и указывает на то, что возникли некоторые проблемы.<br>
Одна известная причина этой проблемы - неправильная дата завершения была рассчитана для записи завершения аттестации. В этой ситуации решением будет скопировать "Дату завершения программы" в "Дата завершения". Автоматическое исправление выполнит это. Кроме того, если аттестация в настоящее время установлена на "Использовать дату завершения аттестации" для расчета истечения срока действия, тогда "Дата открытия окна" и "Дата истечения" будут автоматически пересчитаны с использованием текущих параметров. В противном случае, даты отрытия окна и истечения срока действия остаются неизменными - это может привести к неточным датам открытия окно и истечения срока действия (например, когда пользователь не имел даты истечения срока действия в момент аттестации или настройки аттестации отличаются от тех когда пользователь был аттестован) или может предотвратить применение исправления (если дата завершения программы больше чем дата открытия окна) - оба этих случаях должны быть исправлены вручную.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Альтернативным решением является просто скопировать "Дата выполнения" в "Даты завершения программы"';
$string['error:info_fixprogincomplete'] = 'Есть два известных способов решения этой проблемы.<br>
Это могло быть вызвано и в предыдущих версиях, когда пользователь был сертифицирован перед открытием окна переаттестации. Пользователь затем был исключен, а затем вновь назначен. Если запись имеет запись о завершении в истории (скорее всего, с пометкой «ислючен»), то это, скорее всего и есть причина. В этом случае вы должны вручную отредактировать запись о завершении, скопировать детали о записи в истории, а затем удалить запись в истории. Это позволит восстановить пользователя в аттестации в том состоянии, в котором он находился перед тем, как был исключен.<br>
Если не сыществует ни одной записи в истории, используйте автоматическое исправление для изменения записи завершения программы на «неполное». Пользователи будут введены в основной путь аттестации, но могут автоматически быть маркированы как аттестованные при запуске cron, в зависимости от состояния их курсов (которые, вероятно, по-прежнему отмечены выполненными). Имейте ввиду, что нажатие на эту ссылку применит изменения ко всем выбранным в данный момент записям. Если некоторые записи должны быть исправлены с помощью метода выше, они должны быть выполненны в первую очередь, или вы можете активировать данное исправление при редактировании одной записи о завершении.';
$string['error:info_fixprogstatusreset'] = 'Это решение просто изменит статус программы на \'Программа не завершена\' и установит пустую дату завершения (0). Это следует делать только тогда, когда вы уверены, что курсы пользователя были сброшены правильно когда было открыто окно ресертификации.';
$string['error:info_fixwindowreopen'] = 'Пользователи затронутые данной проблемой будут видеть неправильный статус сертификации в различных местах, таких как индикатор прогресса в записи обучения: отчет о сертификациях. <br> Есть два пути решения этой проблемы. Первый - переместить состояние сертификации обратно, так чтобы оно было до открытия окна ресертификации. Затем, при запуске cron, окно откроется еще раз, в результате чего статус программы и дата завершения будут установлены правильно и курсы пользователя будут сброшены. Любой прогресс в курсе будет утерян! Это решение следует использовать только в том случае если курсы пользователя НЕ были корректно сброшены при последнем открытии окна ресертификации.';
$string['error:invalidaction'] = 'Неверное действие: {$a}';
$string['error:invalidunassignedhist'] = 'Только один запись в истории может быть отмечена как неназначенная и только тогда, когда не существует текущее назначение';
$string['error:minimumactiveperiod'] = 'Период действия должен быть больше окна периода повторной сертификации';
$string['error:minimumactiveperiodactive'] = 'Минимальный активный период не может быть больше чем активный период';
$string['error:minimumactiveperiodwindow'] = 'Минимальный активный период не может быть меньше чем период повторной сертификации';
$string['error:minimumwindowperiod'] = 'Период повторной сертификации должен быть как минимум {$a}';
$string['error:missingcertifid'] = 'Попытка создать запись о завершении сертификации дла несертифицируемой программы.';
$string['error:missingprogcompletion'] = 'Отсутствует запись о завершении программы certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Уже существует неприсвоенная запись в истории для certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Число должно быть положительным';
$string['error:nullactiveperiod'] = 'Период действия повторной сертификации не установлен';
$string['error:nullwindowperiod'] = 'Период окна для повторной сертификации не установлен';
$string['error:progstatusinvalid'] = 'Статус программы для записи courseset 0 должна быть STATUS_PROGRAM_INCOMPLETE или STATUS_PROGRAM_COMPLETE! Это указывает на потенциально серьезную проблему и следует быть отправлено в службу поддержки Totara.';
$string['error:stateassigned-pathincorrect'] = 'Путь сертификации должен быть \'Сертификация\' если пользователь только что назначен.';
$string['error:stateassigned-progstatusincorrect'] = 'Статус программы должно быть \'Программа не завершена\' если когда пользователь только что назначен.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Дата завершения программы должна быть пустой если когда пользователь только что назначен.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Статус продления должен быть \'Не подлежит продлению\' если пользователь только что вновь назначен.';
$string['error:stateassigned-timecompletednotempty'] = 'Дата завершения должна быть пустой если пользователь только что назначен.';
$string['error:stateassigned-timedueunknown'] = 'Срок выполнения не должен быть \'Неисвестный\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Срок годности должен быть пустым если пользователь только что назначен.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Дата открытия окна должна быть пустой если пользователь только что назначен.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Дата завершения программы должна быть такой же как дата завершения если пользователь имеет сертификат и окно ресертификации еще не было открыто.';
$string['error:statecertified-pathincorrect'] = 'Путь сертификации должен быть \'Ресертификация\' если пользователь имеет сертификат и окно ресертификации еще не было открыто.';
$string['error:statecertified-progstatusincorrect'] = 'Статус программы должно быть \'Программа завершена\' если пользователь имеет сертификат и окно ресертификации еще не было открыто.';
$string['error:statecertified-progtimecompletedempty'] = 'Дата завершения программы не должна быть пустой если пользователь сертифицирован и окно ресертификации еще не было открыто.';
$string['error:statecertified-renewalstatusincorrect'] = 'Статус продления должен \'Не подлежит продлению\' если пользователь сертифицирован и окно ресертификации еще не было открыто.';
$string['error:statecertified-timecompletedempty'] = 'Дата завершения не должен быть пустым если пользователь сертифицирован и окно ресертификации еще не было открыто.';
$string['error:statecertified-timedueempty'] = 'Срок выполнения не должен быть пустым если пользователь сертифицирован и окно ресертификации еще не было открыто.';
$string['error:statecertified-timeexpiresempty'] = 'Срок годности не должен быть пустым если пользователь сертифицирован и окно ресертификации еще не было открыто.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Срок выполнения должна быть таким же как срок годности если пользователь имеет сертификат и окно ресертификации еще не было открыто.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Срок годности не должен быть раньше даты открытия окна если пользователь сертифицирован и окно ресертификации еще не было открыто.';
$string['error:statecertified-timewindowopensempty'] = 'Дата открытия окна не должна быть пустой, если пользователь имеет сертификат и окно ресертификации еще не было открыто.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Дата открытия окна не должна быть раньше даты завершения если пользователь имеет сертификат и окно ресертификации еще не было открыто.';
$string['error:stateexpired-pathincorrect'] = 'Путь сертификации должен быть \'Сертификация\' если срок сертификации истек.';
$string['error:stateexpired-progstatusincorrect'] = 'Статус программы должно быть \'Программа не завершена\' если сертификация пользователя истекла.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Дата завершения программы должна быть пустой если сертификация пользователя истекла.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Статус продления должен быть \'Продление истекло\' если сертификация пользователя истекла.';
$string['error:stateexpired-timecompletednotempty'] = 'Дата завершения должна быть пустой если сертификация пользователя истекла.';
$string['error:stateexpired-timedueempty'] = 'Срок выполнения не должен быть пустым если сертификация пользователя истекла.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Срок годности должен быть пустым если сертификация пользователя истекла.';
$string['error:stateinvalidstatus'] = 'Действительный статус должен быть установлен (выберите состояние завершения сертификации выше)';
$string['error:statewindowopen-pathincorrect'] = 'Путь сертификации должен быть \'Ресертификация\' если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-progstatusincorrect'] = 'Статус программы должно быть \'Программа незавершена\' если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Дата завершения программы должна быть пустой если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Статус продления должен быть \'Подлежит продлению\' если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-timecompletedempty'] = 'Дата завершения не должна быть пустой если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-timedueempty'] = 'Срок выполнения не должен быть пустым если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-timeexpiresempty'] = 'Срок годности не должен быть пустым если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Срок выполнения должен быть таким же как срок годности если пользователь имеет сертификат и окна ресертификации открыто.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Срок годности не должен быть раньше даты открытия окна если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-timewindowopensempty'] = 'Дата открытия окна не должна быть пустой если пользователь имеет сертификат и окно ресертификации открыто.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Дата открытия окна должна быть позже даты завешения если пользователь имеет сертификат и окна ресертификации открыто.';
$string['error:timeexpiresbeforetimecompleted'] = 'Срок годности должен быть после даты завершения';
$string['error:updatinginvalidcompletionrecords'] = 'Вызов certif_update_completion с записями завершения которые не соответствуют друг другу или существующим записям';
$string['error:useralreadyassigned'] = 'пользователь уже назначен на certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Ошибка проверки присваивания пользоватля при попытке присвоить userid={$a->userid} to certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'История завершение сертификации добавлена';
$string['eventcompletionhistorydeleted'] = 'История завершения сертификации удалена';
$string['eventcompletionhistoryedited'] = 'История завершение сертификации отредактирована';
$string['eventexpired'] = 'Сертификация истекла';
$string['eventupdated'] = 'Установки сертификации обновлены';
$string['eventwindowopened'] = 'Окно сертификации открыто';
$string['findcertifications'] = 'Найти сертификацию';
$string['learningcomptype'] = 'Обучающий компонент';
$string['legend:recertfailrecertmessage'] = 'СООБЩЕНИЕ О ПРОВАЛЕ ПОВТОРНОЙ СЕРИФИКАЦИИ';
$string['legend:recertwindowdueclosemessage'] = 'СООБЩЕНИЕ О ЗАКРЫТИИ ПЕРИОДА ПОВТОРНОЙ СЕРТИФИКАЦИИ';
$string['legend:recertwindowopenmessage'] = 'СООБЩЕНИЕ ОБ ОТКРЫТИИ ПЕРИОДА ПОВТОРНОЙ СЕРТИФИКАЦИИ';
$string['managecertifications'] = 'Управление сертификациями';
$string['managecertifsinthiscat'] = 'Управление сертификациями в данной категории';
$string['months'] = 'Месяц(-ы)';
$string['moveselectedcertificationsto'] = 'Переместить сертификации в...';
$string['nocertifdetailsfound'] = 'Нет данных об установке сетрификации';
$string['nocertifications'] = 'Нет сертификаций';
$string['notapplicable'] = 'Непреминимо';
$string['notassigned'] = 'Неназначен';
$string['notcertified'] = 'Не сертифицирован';
$string['oricertpath'] = 'Исходная сертификация';
$string['oricertpathdesc'] = 'Определить содержимое пути исходной сертификационной программы';
$string['perioddays'] = '{$a} дней';
$string['periodmonths'] = '{$a} месяц (ев)';
$string['periodweeks'] = '{$a} недель';
$string['periodyears'] = '{$a} год (лет)';
$string['pluginname'] = 'Сертификация';
$string['prognamelinkedicon'] = 'Название и иконка сертификации';
$string['program'] = 'Программа';
$string['programenrolledincohort'] = 'Зачислен на сертификацию через группу';
$string['programexpandlink'] = 'Название сертификации (дополнительные детали)';
$string['programid'] = 'ID Сертификации';
$string['programidnumber'] = 'ID код сертификации';
$string['programname'] = 'Название сертификации';
$string['programshortname'] = 'Короткое название сертификации';
$string['programsummary'] = 'Резюме сертификации';
$string['programvisible'] = 'Показывать сертификацию';
$string['prog_recert_failrecert_message'] = 'Сообщение об ошибке в программе повторной сертификации';
$string['prog_recert_windowdueclose_message'] = 'Сообщение о закрытии периода программы повторной сертификации';
$string['prog_recert_windowopen_message'] = 'Сообщение об открытии программы повторной сертификации';
$string['recertdatetype'] = 'Метод ресертификации';
$string['recertfailrecert'] = 'Провал повторной сертификации';
$string['recertfailrecertmessage'] = 'Сообщение о провале повторной сертификации';
$string['recertfailrecertmessage_help'] = 'Это сообщение будет отправлено, когда период для повторной сертификации истечет и обучающемуся будет необходимо повторить исходную сертификацию.';
$string['recertification'] = 'Повторная сертификация';
$string['recertpath'] = 'Повторная сертификация';
$string['recertpathdesc'] = 'Определить путь повторной сертификации';
$string['recertwindowdueclose'] = 'Период для повторной сертификации близок к завершению';
$string['recertwindowdueclosemessage'] = 'Сообщение об окончании периода повторной сертификации';
$string['recertwindowdueclosemessage_help'] = 'Это сообщение будет отправлено когда период повторной сертификации будет близок к окончанию';
$string['recertwindowexpiredate'] = 'Срок вашей сертификации заканчивается  {$a}';
$string['recertwindowopen'] = 'Период повторной сертификации открыт';
$string['recertwindowopendate'] = 'Период повторной сертификации открывается {$a}';
$string['recertwindowopendatelate'] = 'Окно переаттестации должно было открыться на {$a}, но до сих пор не открылось. Открытие окна обычно происходит автоматически в течение одного дня с даты открытия окна, так что, скорее всего, произойдет в ближайшее время. Вы должны подождать пока эта проблема не будет решена, прежде чем добиться прогресса в переаттестации. Прогресс, достигнутый до открытия, вероятно, будет утерян.';
$string['recertwindowopendateverylate'] = 'ВНИМАНИЕ! Окно переаттестации должно было открыться на {$a}, но до сих пор не открылось. Отрытие окна, как правило должно уже произойти автоматически к данному моменту, так как прошло более одного дня. Вам следует обратиться к администратору сайта и сообщить им об этом сообщении. Вы должны подождать, пока эта проблема не будет решена прежде чем добиться прогресса в переаттестации. Прогресс, достигнутый до открытия окна переаттестации вероятно будет утерян.';
$string['recertwindowopenmessage'] = 'Сообщение об открытии периода повторной сертификации';
$string['recertwindowopenmessage_help'] = 'Это сообщение будет отправлено, когда для обучающегося начнется период повторной сертификации';
$string['renewalstatus_dueforrenewal'] = 'Будет обновлена';
$string['renewalstatus_expired'] = 'Обновление просрочено';
$string['renewalstatus_notdue'] = 'Не будет обновлена';
$string['returntomembership'] = 'Вернуться к членству сертификации';
$string['sameascert'] = 'Используйте содержание существующей сертификации';
$string['saveallchanges'] = 'Сохранить все изменения';
$string['searchcertifications'] = 'Искать сертификации';
$string['stateassigned'] = 'Только что назначен';
$string['statecertified'] = 'Сертифицирован перед открытием окна';
$string['stateexpired'] = 'Истекший';
$string['stateinvalid'] = 'Неверное состояние - выберите действительное состояние';
$string['statewindowopen'] = 'Сертифицирвано, окно открыто';
$string['status_assigned'] = 'Назначена';
$string['status_certified'] = 'Сертифицированный';
$string['status_completed'] = 'Завершена';
$string['status_expired'] = 'Истекла';
$string['status_inprogress'] = 'В процессе';
$string['status_notcertified'] = 'Несертифицированный';
$string['status_unset'] = 'Отключена';
$string['timeallowance'] = 'Минимальное время. необходимое для повторной сертификации {$a->timestring}';
$string['tosaveall'] = 'Что бы сохранить все изменения, нажмите "Сохранить все изменения". Чтобы редактировать, нажмите "Редактировать детали сертификации". Сохранение деталей не может быть отменено.';
$string['type_competency'] = 'Компетенция';
$string['type_course'] = 'Курс';
$string['type_program'] = 'Программа';
$string['type_unset'] = 'Отключено';
$string['unset'] = 'Отключено';
$string['updatecertificationstask'] = 'Обновить сертификации';
$string['viewallcertifications'] = 'Просмотреть все сертификации';
$string['viewcertification'] = 'Просмотр сертификации';
$string['weeks'] = 'Неделя(ли)';
$string['windowopen'] = 'Открыть';
$string['windowopenin1day'] = 'Открыть через 1 день';
$string['windowopeninxdays'] = 'Открыть через {$a} дней';
$string['windowperiod'] = 'Период';
$string['years'] = 'Год(а)';
$string['youareassigned'] = 'Вы назначены на данную сертификационную программу';
$string['youhaveunsavedchanges'] = 'У вас есть несохраненные изменения';
