<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'ru', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit это подвижная широкая тема, на основе standardtotara. Эта тема устареет в ближайшее время и будет заменена на Kiwifruit Responsivе, которая в настоящий момент является экспериментальной.';
$string['customcss'] = 'Персонализированный CSS';
$string['customcssdesc'] = 'Любой CSS, который вы здесь введете, будет добавлен к каждой странице, позволяя вам легко настроить эту тему.';
$string['favicon'] = 'Иконка сайта';
$string['favicondesc'] = 'Выберите или загрузите файл изображения для использования в качестве иконки сайта, значок должен быть в формате *.ico';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Выберите или загрузите файл изображения, который будет использоваться в качестве логотипа сайта';
$string['pluginname'] = 'Тема Kiwifruit';
$string['region-side-post'] = 'Справа';
$string['region-side-pre'] = 'Слева';
