<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'ru', branch 't11-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'У некоторых пользователей в их профилях есть часовые пояса, которые не поддерживаются. Часовые пояса должны быть установлены на основе определения местоположения, например America/New_York, Europe/London, Asia/Singapore. Используйте инструмент "Проверка часового пояса пользователя", который можно найти в Администрирование Сайта -> Местоположение для исправления часового пояса всех пользователей.';
$string['badzone'] = 'Не поддерживаемый часовой пояс';
$string['error:unknownzones'] = 'Часовые пояса не распознаны для {$a->numusers} пользователей! Нераспознанные часовые пояса указаные в профилях пользователей: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Произошла ошибка при попытке изменить часовой пояс {$a->badzone} на {$a->replacewith}';
$string['infomessage'] = 'Этот инструмент проверяет часовые пояса, указанные в учетных записях пользователей. Для того, чтобы часовых пояса работали правильно, должен быть указан часовой пояс основанный на местоположении, например, Америка/Нью Йорк, Европа/Лондон, Азия/Сингапур. Некоторые аббревиатуры часовых поясов (например, CET, EST) и смещения UTC (например, +/-4.5) не смогут рассчитать переход на летнее время правильно.<br><br>Этот инструмент позволит вам изменять неподдерживаемые часовые пояса в утвержденном формате.';
$string['nobadusertimezones'] = 'Все часовые пояса профилей пользователей корректны';
$string['numbadusertimezones'] = 'Часовые пояса должны быть скорректированы для {$a} пользователей';
$string['numusers'] = 'Количество пользователей';
$string['pluginname'] = 'Проверка часовых поясов пользователей';
$string['replacewith'] = 'Изменить на';
$string['updatetimezones'] = 'Обновить часовой пояс';
$string['updatetimezonesuccess'] = 'Часовой пояс {$a->badzone} успешно изменен на {$a->replacewith}';
