<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'ru', branch 't11-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Вы собираетесь создать новую группу под названием "{$a}"';
$string['actions'] = 'Действия';
$string['addcertifications'] = 'Добавить сертификации';
$string['addcohort'] = 'Создать новую группу';
$string['addcourses'] = 'Добавить курсы';
$string['addenrolledlearning'] = 'Добавить обучение';
$string['addnewmembers'] = 'Сделать пользователя членом. когда он/она отвечает критериям';
$string['addprograms'] = 'Добавить программы';
$string['addremovehelp'] = 'Добавить или удалить пользователей';
$string['addremovehelp_help'] = 'Вы можете использовать эти параметры для того, то бы контролировать когда пользователи должны быть добавлены или удалены или группы.

Если вы не выбираете ни один из вариантов, членство у группе будет заморожено, пока один из (или оба) параметров не будет выбран.';
$string['addremovelabel'] = 'Автоматически обновлять членство';
$string['addrule'] = 'Добавить правило';
$string['addruleset'] = 'Добавить набор правил';
$string['addvisiblelearning'] = 'Добавить видимое обучение';
$string['alertmembers'] = 'Уведомления';
$string['alertmembersaffected'] = 'Отправить уведомления тем участникам, которых это касается';
$string['alertmembersall'] = 'Отправить уведомление всем участникам';
$string['alertmembers_help'] = '**Не отправлять уведомления -** Уведомления не будут отправлены участникам, когда они будут добавлены или удалены из этой группы.
**Отправить уведомления тем участникам, которых это касается -**
Если выбрано, уведомления будут отправляться  участникам, когда они добавляются или удаляются из группы.
**Отправить уведомления всем участникам -**
Как и выше, но уведомления высылаются всем участникам группы.';
$string['alertmembersnone'] = 'Не отправлять уведомления';
$string['and'] = 'И';
$string['andcohort'] = 'И...';
$string['anycohort'] = 'Любой';
$string['approvechanges'] = 'Утвердить изменения';
$string['assign'] = 'Назначить';
$string['assignenrolledlearningcertification'] = 'Зачислить группу на сертификации';
$string['assignenrolledlearningcourse'] = 'Зачислить группу на курсы';
$string['assignenrolledlearningprogram'] = 'Зачислить группу на программы';
$string['assignmemberstocohort'] = 'Назначить участников группы';
$string['assignroles'] = 'Назначить роли';
$string['assignto'] = 'Участники группы  \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Добавить Сертификации в Видимое обучение';
$string['assignvisiblelearningcourse'] = 'Добавить Курсы в Видимое обучение';
$string['assignvisiblelearningprogram'] = 'Добавить программы в Видимое обучние';
$string['associationactionsenrolled'] = 'Действия';
$string['associationactionsvisible'] = 'Действия';
$string['associationcertificationsonly'] = 'Показать только сертификации';
$string['associationcoursesonly'] = 'Показать только курсы';
$string['associationenrolled'] = 'Зачисленные';
$string['associationname'] = 'Имя';
$string['associationnameiconlink'] = 'Имя (с иконкой и ссылкой)';
$string['associationprogramcompletionlink'] = 'Завершение';
$string['associationprogramsonly'] = 'Показать только программу';
$string['associationtype'] = 'Тип';
$string['audiencevisibility'] = 'Видимость, основанная на группах';
$string['autocreatenew'] = 'Динамическое создание';
$string['autocreatenew_help'] = 'В зависимости от этих параметров, автоматически создать новый учебный план для каждого нового пользователя, который становится членом этой аудитории.

Если отключена настройка \'исключить пользоватей, которые\' для \'имеет существующий, автоматически созданный план, основанный на этом шаблоне\', автоматическое создание учебных планов не будет доступно.

Если пользователь удален из аудитории, все созданные планы обучения останутся';
$string['autocreatenewoff'] = 'Учебные планы не будут автоматически созданы для пользователей которые станут членами этой группы в будущем';
$string['autocreatenewon'] = 'Учебные планы будут автоматически созданы для любого пользователя который становится членом этой группы';
$string['autocreateplan'] = 'Создавать планы автоматически';
$string['autocreateplan_help'] = 'Автоматическое создание планов обучения для членов этой группы с помощью выбранного шаблона плана';
$string['backtocohorts'] = 'Обратно к группам';
$string['cancel'] = 'Отменить';
$string['cancelchanges'] = 'Отменить изменения';
$string['cannoteditcohort'] = 'Эта группа не может быть отредактирована после создания';
$string['categorycohorts'] = 'Категория групп';
$string['ccdatedescafter'] = 'Пользователь завершил этот перечень курсов после {$a}';
$string['ccdatedescbefore'] = 'Пользователь завершил этот перечень курсов до {$a}';
$string['ccdescall'] = 'Пользователь завершил все курсы из этого списка:';
$string['ccdescany'] = 'Пользователь завершил любой курс из этого списка';
$string['ccdescnotall'] = 'Пользователь не завершил все курсы из этого списка.';
$string['ccdescnotany'] = 'Пользователь не закончил ни один из курсов из этого списка';
$string['ccdurationdesclessthan'] = 'Пользователь закончил этот перечень курсов менее, чем  за {$a} дня(дней)';
$string['ccdurationdescmorethan'] = 'Пользователь закончил этот перечень курсов более, чем  за {$a} дня(дней)';
$string['checkboxno'] = 'Не выбран';
$string['checkboxyes'] = 'Выбран';
$string['childrenincluded'] = 'включительно с дочерними';
$string['choose'] = 'Выбрать';
$string['choosecohorts'] = 'Выбрать группы';
$string['chooseitem'] = 'Выбрать элемент';
$string['chooseplantemplate'] = 'Выбрать шаблон';
$string['cleanuptask'] = 'Очистить назначение ролей в группе';
$string['clear'] = 'Очистить';
$string['clonecohort'] = 'Дублировать группу';
$string['cloneconfirm'] = 'Вы действительно хотите скопировать группу \'{$a}\' ?';
$string['clonename'] = 'Копия {$a}';
$string['clonethiscohort'] = 'Дублировать эту группу';
$string['cohort'] = 'Группа';
$string['cohortadminreportname'] = 'Панель управления группами';
$string['cohortalertoptions'] = 'Опции уведомлений';
$string['cohortalertoptions_help'] = '**Настройки уведомлений группы** позволяет пользователю с соответствующими полномочиями указать параметры уведомлений, которые доступны для пользователей на странице редактирования группы. Эта настройка влияет на все страницы редактирования групп.

Когда установлено несколько вариантов, пользователь может выбрать предпочтительные для себя варианты из выпадающего меню.

Если опции не выбраны, функция уведомлений отключена.';
$string['cohortapplyinbackground'] = 'Применить изменения динамического участия в группах в фоновом режиме';
$string['cohortapplyinbackground_help'] = 'Динамическое участие в группе должно быть обновлено после подтвержедния изменения правил группы, что может занять некоторое время. Если выбрано, обновления будут запланированы к применению как фоновый процесс. Если не выбрано, тогда обновления будут применены немедленно, что потребует для пользователя подтверждающего изменения ждать окончания обновлений';
$string['cohort:assign'] = 'Назначить участников группы';
$string['cohort_associations'] = 'Обучение, связанное с группой';
$string['cohort_associations_visible'] = 'Видимое обучение, связанное с группой';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} =>  Это правило не работает';
$string['cohortbrokenrulesmessage'] = 'Некоторые правила не работают.
Пока правила не работают, участники группы не будут обновляться.

Следующие динамические группы нуждаются в вашем внимании:';
$string['cohortbrokenrulesnotice'] = 'Некоторые правила не работают. Пока правила не работают, участники группы не будут обновляться.';
$string['cohortbrokenrulesubject'] = 'Некоторые правила не работают.';
$string['cohortbugfixingxrules'] = 'Система смогла исправить правила группы {$a} автоматически';
$string['cohortbugheading'] = 'В Totara 2.4.8 - 2.4.12 существовала ошибка, которая могла повлиять на ваш сайт. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Нажмите сюда</a> для получения дополнительной информации.';
$string['cohortbugneedfixing'] = 'Система определила, что следующие правила, возможно, были затронуты, но не может автоматически их исправить. После завершения обновления, ознакомьтесь с этими правилами и убедитесь что они верны.';
$string['cohortbugnounfixable'] = 'Все обнаруженные проблемы были исправлены. Больше никаких действий не требуется.';
$string['cohortdateactive'] = 'Активный';
$string['cohortdatealreadyended'] = 'Уже закончился';
$string['cohortdatenotyetstarted'] = 'Еще не начался';
$string['cohortenrolledlearningselect'] = 'Чтобы просмотреть зачисленных на обучение, сначала <a href="{$a}">выберите группы </a>, потом перейдите на вкладку "Обучение".';
$string['cohortenrolledreportname'] = 'Группа: Обучение';
$string['cohortglobalsettings'] = 'Глобальные настройки групп';
$string['cohort:manage'] = 'Управление группами';
$string['cohort:managerules'] = 'Управление правилами динамической группы';
$string['cohortmembers'] = 'Участники группы';
$string['cohortmembersselect'] = 'Чтобы просмотреть участников группы, сначала <a href="{$a}">выберите группы</a> потом перейдите на вкладку "Посмотреть участников".';
$string['cohortmsgalreadyended'] = 'Эта группа неактивна потому что <strong>дата окончания</strong>в прошлом: <strong>{$a}</strong>. Ни один пользователь не может быть назначен ни на один элемент обучения, пока эта группа неактивна. Любые существующие зачисления будут деактивированы.';
$string['cohortmsgalreadyendedlimited'] = 'Эта аудитория неактивна, потому что <strong>дата окончания</strong> находится в прошлом: <strong>{$a}</strong>. Это означает, что панель доступа в группу будет недоступна, а если группа динамическая, она не будет автоматически обновляться.';
$string['cohortmsgnotyetstarted'] = 'Эта группа неактивна потому что <strong>дата начала</strong>в будущем: <strong>{$a}</strong>. Ни один пользователь не может быть назначен ни на один элемент обучения, пока эта группа неактивна. Любые существующие зачисления будут деактивированы.';
$string['cohortmsgnotyetstartedlimited'] = 'Эта аудитория неактивна, потому что <strong>дата начала</strong> находится в будущем: <strong>{$a}</strong>. Это означает, что панель доступа в группу будет недоступна, а если группа динамическая, она не будет автоматически обновляться.';
$string['cohortname'] = 'Имя группы';
$string['cohortoperatorandlabel'] = 'И (участники в каждом наборе правил)';
$string['cohortoperatorlabel'] = 'Настройки участия между каждым набором правил';
$string['cohortoperatorlabel_help'] = 'Этот параметр определяет как правила группы будут себя вести, если вы определите более одного набора правил. Он основан на логических условиях "И" и "ИЛИ".

* Если установлено значение "И", то пользователь будет добавлен только в группы, если они удовлетворяют  <strong>всем</strong> условиям набора правил. (Они не будут добавлены, если они не удовлетворяют хотя бы одному набору правил)
* Если установлено значение "ИЛИ", то пользователь будет добавлен в группы, если они удовлетворяет хотя бы одному, <strong>любому</strong> условию набора правил. (Они должны удовлетворять условиям только одного набора правил для добавления)

Обратите внимание, что каждый набор правил имеет свое собственное, отдельное, логическое условие, чтобы определить взаимосвязь между правилами в рамках этого набора правил.';
$string['cohortoperatororlabel'] = 'ИЛИ (участники в любом наборе правил)';
$string['cohortruleschanged'] = 'Правила группы изменены';
$string['cohortruleschangedadhocnote'] = 'Обновление членства в группе будет спланировано позже';
$string['cohortruleschangednote'] = 'Членство в группе будет обновлено немедленно после подтверждения, что может занять некоторое время.';
$string['cohorts'] = 'Группы';
$string['cohortsaddenrolled'] = 'Добавить зачисленные группы';
$string['cohortsaddvisible'] = 'Добавить видимые группы';
$string['cohortsin'] = 'Добавить группы';
$string['cohort:view'] = 'Использовать группы и посмотреть участников';
$string['cohortvisiblelearningselect'] = 'Для просмотра видимого обучения, сначала <a href="{$a}">выберете группу</a> потом перейдите на вкладку "Видимое обучение".';
$string['cohortvisiblereportname'] = 'Группа: видимое обучение';
$string['complete'] = 'Завершено';
$string['completioncriteria'] = 'Критерии завершения';
$string['completiondurationdays'] = 'день(дни)';
$string['completiondurationmenulessthan'] = 'менее чем';
$string['completiondurationmenumorethan'] = 'более чем';
$string['completionmenuall'] = 'завершил все';
$string['completionmenuany'] = 'завершил хотя бы одно';
$string['completionmenunotall'] = 'НЕ завершил ничего';
$string['completionmenunotany'] = 'НЕ завершил хотя бы одно';
$string['completionusercompletedbeforeafter'] = 'Пользователь завершил:';
$string['component'] = 'Источник';
$string['configaudiencevisibility'] = 'Значение видимости по умолчанию в случае, когда установка видимости для групп включена на всем сайте';
$string['configenableaudiencevisibility'] = 'Если эта функция включена, то видимость  курса, программы и сертификации перейдет к более расширенному интерфейсу, который поддерживает назначение "Видимое обучение" для группы на уровне веб-узла.

После включения, видимость каждого отдельного курса, программы или сертификации может быть установлена как "Видимо для всех пользователей", "Скрыто от пользователей" или "Видимо для участников выбранных групп". Если "Видимо для участников выбранных групп" выбрано, то курс, программа или сертификации видны только членам любой из назначенных групп.

<strong>Внимание:</strong> Включение этого параметра изменит видимость курсов, программ и сертификации в рамках всего сайта - существующие установки "Видимость" и "Просмотр скрытых курсов"  более не будут применяться, поэтому курсы, программы и сертификации, которые в настоящее время скрыты могут стать видимыми.';
$string['confirmcreateplansmessage'] = 'Это создаст новые учебные планы для {$a} пользователя (ей).';
$string['confirmdynamiccohortcreation'] = 'Подтвердить создание динамической группы';
$string['confirmnousers'] = 'Не создано ни одного пользователя которым требуются учебные планы.';
$string['contains'] = 'содержит';
$string['continue'] = 'Вы хотите продолжить?';
$string['copy'] = 'Копировать';
$string['coursecohortsenrolled'] = 'Курсы группы (подтвержденные)';
$string['coursecohortsvisible'] = 'Курсы группы (видимые)';
$string['createdynamiccohort'] = 'создать динамическую группу';
$string['createforexistingautoplan'] = 'уже существующий, автоматически созданный план, основанный на этом шаблоне';
$string['createforexistingcompleteplan'] = 'есть завершенный план, основанный на этом шаблоне';
$string['createforexistingmanualplan'] = 'уже существующий, созданный вручную план, основанный на этом шаблоне';
$string['createlpforaudience'] = 'Создать план обучение для пользователей в этой группе';
$string['createlpforaudienceblurb'] = 'Эта страница позволяет автоматически создавать планы обучения для всех пользователей, которые сейчас относятся к данной группе.';
$string['createnewcohort'] = 'Создать новую группу';
$string['createplans'] = 'Создать план';
$string['createplansfornewmembers'] = 'Автоматически создать новый учебный план для каждого нового пользователя который становится членом этой группы';
$string['createplanstatus'] = 'Создать новый план как';
$string['createplanstatus_help'] = 'Созданные планы изменят этот статус';
$string['criteria'] = 'Критерий';
$string['criteriaoptional'] = 'Все критерии не обязательны, но вы должны выбрать как минимум один';
$string['currentusers'] = 'Текущие пользователи';
$string['currentusersmatching'] = 'Текущие пользователи соответствующие поиску';
$string['dateformathint'] = '&nbsp;<strong>Формат:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Формат:</strong> {$a}';
$string['dateisafter'] = 'после {$a}';
$string['dateisafterfutureduration'] = 'более чем через {$a} день(дней) в будущем';
$string['dateisbefore'] = 'прежде {$a}';
$string['dateisbeforepastduration'] = 'более чем {$a} день(дней) тому назад';
$string['dateisinfutureduration'] = 'в течение последующих {$a} дней';
$string['dateisinnextxdays'] = 'в течение следующих {$a} дней';
$string['dateisinpastduration'] = 'в течение прошедших {$a} дней';
$string['datemenubeforepastduration'] = 'Удалить группу';
$string['datemenudurationafterfuture'] = 'после наступающего';
$string['datemenudurationbeforepast'] = 'перед предшествующим';
$string['datemenudurationwithinfuture'] = 'в течении последующих';
$string['datemenudurationwithinpast'] = 'в течение предыдущих';
$string['datemenufixeddateafter'] = 'после';
$string['datemenufixeddatebefore'] = 'перед';
$string['delcohort'] = 'Удалить группу';
$string['delconfirm'] = 'Вы действительно хотите удалить группу \'{$a}\'?';
$string['deletelearningconfirm'] = 'Вы действительно ходите удалить этот элемент обучения?';
$string['deletelearningitem'] = 'Удалить';
$string['deleterule'] = 'Удалить правило';
$string['deleteruleconfirm'] = 'Вы уверены, что хотите удалить это правило?';
$string['deleteruleparam'] = 'Удалить элемент правила';
$string['deleteruleparamconfirm'] = 'Вы уверены, что хотите удалить элемент этого правила';
$string['deletethiscohort'] = 'Удалить эту группу';
$string['directreportsno'] = 'Не имеет прямых отчетов';
$string['directreportsyes'] = 'Имеет прямые отчеты';
$string['doesnotcontain'] = 'не содержит';
$string['duplicateidnumber'] = 'Группа с этим же самым ID кодом уже существует';
$string['durationdays'] = 'день(дни)';
$string['dynamic'] = 'Динамичная';
$string['dynamiccohortcriteria'] = 'Критерий динамичной группы';
$string['dynamiccohortcriterialower'] = 'Критерий динамичной группы';
$string['editcohort'] = 'Редактировать группу';
$string['editdetails'] = 'Изменить';
$string['editmembers'] = 'Редактировать участников';
$string['editrule'] = 'Редактировать правило';
$string['editrules'] = 'Редактировать наборы';
$string['enableaudiencevisibility'] = 'Видимость, основанная на группах включена';
$string['enddate'] = 'Дата окончания';
$string['enddate_help'] = 'Если есть дата окончания, группа будет рассматриваться как свободная после этой даты.';
$string['enddatelimited'] = 'Дата окончания';
$string['enddatelimited_help'] = 'Если дата окончания есть:

*  панель доступа в группу будет недоступна после этой даты
* если группа динамическая, она не будет автоматически обновляться после этой даты';
$string['endswith'] = 'заканчивается с';
$string['enrolledcohorts'] = 'Зачисленные группы';
$string['enrolledlearning'] = 'Обучение';
$string['entervaliddate'] = 'Введите корректную дату';
$string['equalto'] = 'Равно';
$string['error:badcohortid'] = 'Группа с этим ID не сущестует';
$string['error:baddate'] = 'Пожалуйста, определите корректную дату';
$string['error:baddateoption'] = 'Вы должны выбрать опцию';
$string['error:badduration'] = 'Пожалуйста, определите корректное количество дней';
$string['error:badresponsefromajax'] = 'Ошибка: неправильные данные от Ajax';
$string['error:badrule'] = 'Не определены роли для {$a}';
$string['error:badruleonupgrade'] = 'Динамическая группа "{$a}" содержит критерии, основанные на текстовом дополнительном поле профиля пользователя. Этот тип критериев больше не поддерживается в группах Totara 2.2. Вы должны проверить правила для группы "{$a}" после обновления и внести необходимые изменения.';
$string['error:capabilitycohortview'] = 'Вам не нужны специальные разрешения, чтобы просмотреть эту группу';
$string['error:couldnotapprovechanges'] = 'Ошибка во время подтверждения изменений';
$string['error:couldnotcancelchanges'] = 'Ошибка во времени удаления изменений';
$string['error:couldnotupdateglobalsettings'] = 'Произошла ошибка во время обновления общих настроек';
$string['error:couldnotupdatemembershipoption'] = 'Произошла ошибка при обновлении вариантов членства';
$string['error:dateformat'] = 'Пожалуйста, введите дату в формате {$a}';
$string['error:mustpickonevalue'] = 'Необходимо указать хотя бы одно значение';
$string['error:noeditdynamiccohort'] = 'Это динамическая группа. Вы не можете непосредственно редактировать ее участников.';
$string['error:noresponsefromajax'] = 'Ошибка: Нет ответа от Ajax';
$string['error:notdynamiccohort'] = 'Это не динамическая группа';
$string['error:notenoughvisibility'] = 'У вас нет прав на просмотр содержимого этой страницы';
$string['error:novisibleaudiencesselected'] = 'Прежде, чем использовать опцию "Видимо для участников выбранных групп", группа должна быть добавлена.';
$string['error:rulemissing'] = 'Не хватает обязательного параметра (правила)';
$string['error:rulemissingparams'] = 'Эта роль не определена.';
$string['error:startafterfinish'] = 'Дата начала не должна быть посднее даты окончания';
$string['error:typecompletion'] = 'Определение типа правила некорректно';
$string['error:unknownbuttonclicked'] = 'Нажата неизвестная кнопка';
$string['error:visiblelearningdisabled'] = 'Видимое обучение не доступно.';
$string['eventcertificationitemadded'] = 'Элемент сертификации добавлен';
$string['eventcertificationitemdeleted'] = 'Элемент сертификации удален';
$string['eventcohortmembershipoptionsupdated'] = 'Опции членства в группе обновлены';
$string['eventcohortoperatorupdated'] = 'Оператор группы обновлен';
$string['eventcourseitemadded'] = 'Элемент курса добавлен';
$string['eventcourseitemdeleted'] = 'Элемент курса удален';
$string['eventdraftdiscarded'] = 'Черновик удален';
$string['eventdraftsaved'] = 'Черновик сохранен';
$string['eventlearningitemadded'] = 'Видимый элемент обучения добавлен';
$string['eventlearningitemdeleted'] = 'Видимый элемент обучения удален';
$string['eventprogramitemadded'] = 'Элемент программы добавлен';
$string['eventprogramitemdeleted'] = 'Элемент программы удален';
$string['eventrulecreated'] = 'Правило создано';
$string['eventruledeleted'] = 'Правило удалено';
$string['eventruleparamdeleted'] = 'Параметры правила удалены';
$string['eventrulesetcreated'] = 'Набор правил создан';
$string['eventrulesetdeleted'] = 'Набор правил удален';
$string['eventrulesetoperatorupdated'] = 'Оператор набора правил удален';
$string['eventruleupdated'] = 'Правило обновлено';
$string['excludeuserswho'] = 'Исключить пользователей, которые';
$string['excludeuserswho_help'] = 'Этот параметр позволяет выбрать типы пользователей, чтобы исключить создание учебных планов для них.

**имеющие существующий, созданный вручную план, основанный на этом шаблоне** <br /> Если у пользователя уже есть план на основе этого шаблона, который был создан им вручную или его менеджером, то новый план не будет создан.

**имеющие существующий, автоматически созданный план, основанный на этом шаблоне** <br /> Если у пользователя уже есть автоматически созданный план на основе этого шаблона, то новый план не будет создан.

**имеющие выполненый план, основанный на этом шаблоне ** <br /> Если у пользователя, уже есть выполненный план, основанный на этом шаблоне,  то новый план не будет создан.';
$string['failedtoclone'] = 'Не удалось продублировать группу';
$string['failedtodeleted'] = 'Не удалось удалить группу';
$string['globalsettings'] = 'Общие настройки';
$string['globalsettingsupdated'] = 'Общие настройки обновлены';
$string['history'] = 'История';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Включать дочерние';
$string['includechildrenno'] = 'Не включать дочерние';
$string['includechildrenyes'] = 'Включать дочерние';
$string['incohort'] = 'В группе(ах)';
$string['instructions:assignmentroles'] = 'Когда роль будет выбрана, все участники этой группы будут назначены к ней в контексте системы.';
$string['isempty'] = 'пусто';
$string['isequalto'] = 'равно';
$string['isnotequalto'] = 'не равно';
$string['learningitemcourses'] = 'Курсы';
$string['learningitemprograms'] = 'Программы';
$string['learningplan'] = 'Учебный план';
$string['manageaudincevisibility'] = 'Управление видимостью, основанной на группах';
$string['members'] = 'Учасники';
$string['memberscount'] = 'Размер';
$string['membersupdated'] = 'Участники обновлены';
$string['menucohortsvisible'] = 'Элемент меню групп';
$string['msg:membersadded_toaffected_emailsubject'] = 'Вы были добавлены в группу "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Вы были добавлены в группу "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Новые участники были добавлены в вашу группу "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} участники, которые недавно были добавлены в вашу группу "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Участие в группе {$a->cohortname}" было отозвано';
$string['msg:membersremoved_toaffected_notice'] = 'Вы более не участник группы {$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Участники должны покинуть вашу группу {$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} участники покинули вашу группу "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Вы должны выбрать как минимум один критерий';
$string['na'] = 'н/д';
$string['name'] = 'Имя группы';
$string['namelink'] = 'Имя группы (со ссылкой)';
$string['nocohorts'] = 'Группы не определены';
$string['nocomponent'] = 'Созданный вручную';
$string['nocriteriaset'] = '(нет набора критериев, удалить эту группу)';
$string['noenrolledlearning'] = 'Нет элементов обучения для этой группы.';
$string['nomembersdynamic'] = 'В этой группе нет участников (либо нет участников, которые бы отвечали правилам или список участников должен быть обновлен)';
$string['nomembersstatic'] = 'В этой группе не участников.';
$string['noorphans'] = 'Нет незадействованных пользователей.';
$string['norolestoassign'] = 'В этом контексте нет назначенной роли';
$string['norules'] = 'Для этой группы правила не определены.';
$string['notequalto'] = 'Не равный';
$string['notincohort'] = 'Не в группе(ах)';
$string['notvalidprofilefield'] = 'Пожалуйста, выдерите правильное поле профиля';
$string['novisiblelearning'] = 'Нет видимого обучения';
$string['numlearners'] = '# обучающиеся';
$string['numofmembers'] = 'Кол-во учасников';
$string['ok'] = 'Ок';
$string['or'] = 'ИЛИ';
$string['orachildof'] = '(или дочерний)';
$string['orcohort'] = 'ИЛИ...';
$string['organisation'] = 'Организация';
$string['orphanedusers'] = 'Группа "незадействованных"';
$string['orphanedusersreport'] = 'Группа незадействованных пользователей';
$string['orphaneduserssource'] = 'Группа незадействованных пользователей';
$string['orphanhelptext'] = 'Следующие пользователи не являются не участниками ни одной действующей группы';
$string['overview'] = 'Обзор';
$string['pcdatedescafter'] = 'Пользователь завершил программы из этого списка после {$a}:';
$string['pcdatedescbefore'] = 'Пользователь завершил программы из этого списка до {$a}:';
$string['pcdescall'] = 'Пользователь завершил все программы из этого списка:';
$string['pcdescany'] = 'Пользователь завершил как минимум одну программу из этого списка:';
$string['pcdescnotall'] = 'Пользователь завершил не все программы из этого списка:';
$string['pcdescnotany'] = 'Пользователь не завершил ни одну программу из этого списка:';
$string['pcdurationdesclessthan'] = 'Пользователь завершил программы из этого списка менее чем за {$a} дней';
$string['pcdurationdescmorethan'] = 'Пользователь завершил программы из этого списка более чем за {$a} дней';
$string['pleaseentervaliddate'] = 'Пожалуйста, введите корректную дату в формате dd/mm/yyyy';
$string['pleaseentervalidreason'] = 'Пожалуйста, обоснуйте';
$string['pleaseentervalidunit'] = 'Пожалуйста, введите действительное число от 0 до 999';
$string['pleasepickaninstance'] = 'Пожалуйста, выберите элемент';
$string['pleasesearchmore'] = 'Пожалуйста, уточните параметры поиска';
$string['pleasesetcompletiontimes'] = 'Пожалуйста, установите время завершения для всех элементов';
$string['pleaseusesearch'] = 'Пожалуйста, воспользуйтесь поиском';
$string['pluginname'] = 'Группы Totara';
$string['position'] = 'Должность';
$string['potusers'] = 'Потенциальные пользователи';
$string['potusersmatching'] = 'Потенциальные пользователи соответствующие поиску';
$string['proceedtochangerules'] = '<br /> Вы хотите продолжить? <br />';
$string['programcohortsvisible'] = 'Программа групп (видимая)';
$string['querydebugheader'] = 'Запрос:';
$string['querydebugparams'] = 'Параметры запросов';
$string['removeoldmembers'] = 'Удалить членство пользователя, когда он/она больше не отвечают критериям';
$string['reportsdirectlyto'] = 'отчитывается непосредственно';
$string['reportsto'] = 'отчитывается';
$string['role'] = 'Роль';
$string['rulecheckboxdialogdesc'] = 'Добавить роль на основании того выбрано {$a} или нет';
$string['ruledesc-all'] = 'Должность пользователя в любом его рабочем задании';
$string['ruledesc-alljobassign-enddates'] = 'Дата окончания любого рабочего задания пользователя';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Является ли пользователь менеджером в каком-нибудь рабочем задании.';
$string['ruledesc-alljobassign-orgid'] = 'Организация пользователя в каком-либо из его рабочих заданий';
$string['ruledesc-alljobassign-orgidnumbers'] = 'IDNumber организации пользователя в любом из его заданий';
$string['ruledesc-alljobassign-orgnames'] = 'название организации пользователя в любом из его заданий';
$string['ruledesc-alljobassign-orgtypes'] = 'тип организации пользователя';
$string['ruledesc-alljobassign-posassigndates'] = 'Дата присвоения должности пользователя в любом из его заданий';
$string['ruledesc-alljobassign-posid'] = 'Должность пользователя в любом из его заданий';
$string['ruledesc-alljobassign-posidnumbers'] = 'IDNumber должности пользователя  в любом из его заданий';
$string['ruledesc-alljobassign-posnames'] = 'Имя должности пользователя в любом из его заданий';
$string['ruledesc-alljobassign-postypes'] = 'Тип должности пользователя';
$string['ruledesc-alljobassign-startdates'] = 'Дата начала любого из заданий пользователя';
$string['ruledesc-alljobassign-titles'] = 'Название любого из заданий пользователя';
$string['ruledesc-learning-coursecompletiondate'] = 'Дата завершения курса пользователем';
$string['ruledesc-learning-coursecompletionduration'] = 'Продолжительность завершения курса пользователем';
$string['ruledesc-learning-coursecompletionlist'] = 'Завершение(я) курса пользователя';
$string['ruledesc-learning-programcompletiondate'] = 'Дата завершения программы пользователем';
$string['ruledesc-learning-programcompletionduration'] = 'Продолжительность завершения программы пользователем';
$string['ruledesc-learning-programcompletionlist'] = 'Завершение(я) программы пользователем';
$string['ruledesc-org-id'] = 'Организация пользователя';
$string['ruledesc-org-idnumber'] = 'ID number организации пользователя';
$string['ruledesc-org-orgtype'] = 'Тип организации пользователя';
$string['ruledesc-pos-hasdirectreports'] = 'Прямые отчеты пользователя';
$string['ruledesc-pos-id'] = 'Должность пользователя';
$string['ruledesc-pos-idnumber'] = 'ID number должности пользователя';
$string['ruledesc-pos-name'] = 'Название должности пользователя';
$string['ruledesc-pos-postitle'] = 'Название (полное имя) должности пользователя';
$string['ruledesc-pos-postype'] = 'Тип должности пользователя';
$string['ruledesc-pos-startdate'] = 'Дата должности пользователя установлена';
$string['ruledesc-pos-timevalidfrom'] = 'Дата начала должности пользователя';
$string['ruledesc-pos-timevalidto'] = 'Дата окончания должности пользователя';
$string['ruledesc-systemaccess-firstlogin'] = 'Дата первого посещения пользователя';
$string['ruledesc-systemaccess-lastlogin'] = 'Дата последнего посещения пользователя';
$string['ruledesc-user-city'] = 'Город проживания пользователя';
$string['ruledesc-user-country'] = 'Страна проживания пользователя';
$string['ruledesc-user-department'] = 'Отдел пользователя';
$string['ruledesc-user-email'] = 'Электронная почта пользователя';
$string['ruledesc-user-firstname'] = 'Имя пользователя';
$string['ruledesc-user-idnumber'] = 'ID number пользователя';
$string['ruledesc-user-institution'] = 'Институт пользователя';
$string['ruledesc-user-lang'] = 'Язык, на котором предпочитает общаться пользователь';
$string['ruledesc-user-lastname'] = 'Фамилия пользователя';
$string['ruledesc-user-suspendedusers'] = 'Пользователь отстранён';
$string['ruledesc-user-username'] = 'Ник пользователя';
$string['ruledialogdesc'] = 'Добавить правило, которое основано на {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-alljobassign'] = 'Все рабочие задания';
$string['rulegroup-cohort'] = 'Группа';
$string['rulegroup-learning'] = 'Обучение';
$string['rulegroup-org'] = 'Организация';
$string['rulegroup-pos'] = 'Должность';
$string['rulegroup-systemaccess'] = 'Системный доступ';
$string['rulegroup-user'] = 'Профиль пользователя';
$string['rulegroup-usercustomfields'] = 'Настриваемые поля пользователя';
$string['rulehelp-job-title'] = 'Разделите множественные ID запятыми, например, "Советник, аналитик"';
$string['rulehelp-org-idnumber'] = 'Разделите несколько ID запятыми, например: "00101,00102"';
$string['rulehelp-org-name'] = 'Разделите множественные ID запятыми, например, "Советник, аналитик"';
$string['rulehelp-pos-idnumber'] = 'Разделите несколько ID запятыми, например: "00101, 00102"';
$string['rulehelp-pos-name'] = 'Разделите несколько ID запятыми, например: "Консультант, Аналитик"';
$string['rulehelp-pos-postitle'] = 'Привязан к тексту заголовка основной дложности пользователя';
$string['rulehelp-user-email'] = 'Разделите несколько email запятыми, например: "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Разделите несколько ID запятыми, например: "001,002,003"';
$string['rulehelp-user-username'] = 'Разделите несколько ников запятыми';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Даты окончания';
$string['rulename-alljobassign-hasdirectreports'] = 'Имеет прямые отчеты';
$string['rulename-alljobassign-jobtitles'] = 'Заголовки';
$string['rulename-alljobassign-managers'] = 'Менеджеры';
$string['rulename-alljobassign-organisations'] = 'Организации';
$string['rulename-alljobassign-orgidnumbers'] = 'ID Номера Организаций';
$string['rulename-alljobassign-orgnames'] = 'Имена Организаций';
$string['rulename-alljobassign-orgtypes'] = 'Типы Организаций';
$string['rulename-alljobassign-posassigndates'] = 'Даты назначения должностей';
$string['rulename-alljobassign-posidnumbers'] = 'ID Номера Должностей';
$string['rulename-alljobassign-positions'] = 'Должности';
$string['rulename-alljobassign-posnames'] = 'Названия Должностей';
$string['rulename-alljobassign-postypes'] = 'Типы Должностей';
$string['rulename-alljobassign-startdates'] = 'Дата Начала';
$string['rulename-cohort-cohortmember'] = 'Участник группы';
$string['rulename-learning-coursecompletiondate'] = 'Дата завершения курса';
$string['rulename-learning-coursecompletionduration'] = 'Длительность завершения курса';
$string['rulename-learning-coursecompletionlist'] = 'Завершение курса';
$string['rulename-learning-programcompletiondate'] = 'Дата завершения программы';
$string['rulename-learning-programcompletionduration'] = 'Длительность завершения программы';
$string['rulename-learning-programcompletionlist'] = 'Завершение программы';
$string['rulename-org-id'] = 'Организация';
$string['rulename-org-idnumber'] = 'ID number организации';
$string['rulename-org-orgtype'] = 'Тип организации';
$string['rulename-pos-hasdirectreports'] = 'Имеет непосредственный отчет';
$string['rulename-pos-id'] = 'Должность';
$string['rulename-pos-idnumber'] = 'ID number должности';
$string['rulename-pos-name'] = 'Название должности';
$string['rulename-pos-postitle'] = 'Название должности (полностью)';
$string['rulename-pos-postype'] = 'Тип должности';
$string['rulename-pos-reportsto'] = 'Менеджер';
$string['rulename-pos-startdate'] = 'Дата назначения в должность';
$string['rulename-pos-timevalidfrom'] = 'Дата вступления в должность';
$string['rulename-pos-timevalidto'] = 'Дата окончания  должности';
$string['rulename-systemaccess-firstlogin'] = 'Дата первого посещения';
$string['rulename-systemaccess-lastlogin'] = 'Дата последнего посещения';
$string['rulename-user-city'] = 'Город';
$string['rulename-user-country'] = 'Страна';
$string['rulename-user-department'] = 'Отдел';
$string['rulename-user-email'] = 'Email (электронная почта)';
$string['rulename-user-firstname'] = 'Имя';
$string['rulename-user-idnumber'] = 'ID number';
$string['rulename-user-institution'] = 'Институт';
$string['rulename-user-lang'] = 'Язык предпочтения';
$string['rulename-user-lastname'] = 'Фамилия';
$string['rulename-user-suspendedusers'] = 'Пользователь отстранен';
$string['rulename-user-username'] = 'Ник';
$string['ruleneedsnoconfiguration'] = 'Это правило не требует настройки';
$string['rules'] = 'Правила';
$string['rulesapproveadhocsuccess'] = 'Изменения правил утверждены, членство в аудитории будет обновлено позже';
$string['rulesapprovesuccess'] = 'Изменение правил утверждено';
$string['rulescancelsuccess'] = 'Изменение правил отменено';
$string['rulesetname'] = 'Группа правил #{$a}';
$string['rulesetoperatorlabel'] = 'Установки подчинения между правилами в этой группе правил';
$string['rulestitle'] = 'Критерии участия в группе';
$string['rulesupdatefailure'] = 'Во время обновления правил произошел сбой. Изменения применены не будут';
$string['rulesupdatesuccess'] = 'Правила обновлены';
$string['saveallchanges'] = 'Сохранить все измнения';
$string['saveandcreateplans'] = 'Сохранить и создать планы';
$string['saved'] = 'Настройки сохранены';
$string['savinglearning'] = 'Сохранение обучения...';
$string['savingrule'] = 'Сохранение...';
$string['selectfromcohort'] = 'Выбрать участников из группы';
$string['separatemultiplebycommas'] = 'Отделите несколько значений запятыми';
$string['set'] = 'Установить';
$string['setcompletion'] = 'Установки завершения';
$string['startdate'] = 'Дата начала';
$string['startdate_help'] = 'Если введена дата начала, группа будет видна как пустая до даты начала.';
$string['startdatelimited'] = 'Дата начала';
$string['startdatelimited_help'] = 'Если дата начала есть:

*  панель доступа в группу будет недоступна до этой даты
* если группа динамическая, она не будет автоматически обновляться до этой даты';
$string['startswith'] = 'начать с';
$string['status'] = 'Статус';
$string['successfullyaddedcohort'] = 'Группа успешно добавлена';
$string['successfullycloned'] = 'Группа успешно продублирована';
$string['successfullycreatedplans'] = 'Успешно создан план обучения для участников группы {$a}';
$string['successfullydeleted'] = 'Группа успешно удалена';
$string['successfullyupdated'] = 'Группа успешно обновлена';
$string['text'] = 'Текст';
$string['thiscohortwillhave'] = 'Эта группа будет иметь {$a} участников на данный момент времени';
$string['toomanyusersmatchsearch'] = 'Слишком много участников соответствуют критериям поиска ({$a->count})';
$string['toomanyuserstoshow'] = 'Слишком много пользователей для отображения ({$a})';
$string['type'] = 'Тип';
$string['type_help'] = '<p> Тип группы может быть "Статическая" или "Динамическая". </p><p> Список участников статической группы определяется создателем вручную. Создатель может добавлять или удалять пользователей, но в остальном список является неизменным. </p>
<p> Динамические группы определяются правилами или группой правил, и список пользователей, входящих в группу будет динамически обновляться - будут включаться те пользователи, которые соответствуют правилам (и удаляться пользователи, которые правилам больше не соответствуют). </p>
<p> Участники статической группы могут быть изменены в любое время, также как правила, которые определяют динамическую группу, что в обоих случаях приведет к обновлению участников группы. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Синхронизация и очистка групп';
$string['updatedrolesuccessful'] = 'Роли были обновлены';
$string['updatedroleunsuccessful'] = 'Произошла ошибка при сохранении роли(ролей)';
$string['updateoperatorsbutton'] = 'Обновление "и/или" условий в существующем черновике';
$string['updateroles'] = 'Назначить выбранных лиц (с определенными ролями) этой группе';
$string['useriscohortmember'] = 'Пользователь является участником следующих групп:';
$string['userisnotcohortmember'] = 'Пользователь НЕ является участников следующих групп:';
$string['userprofilefield'] = 'Поле профиля пользователя';
$string['userreportsdirectlyto'] = 'Пользователь непосредственно подчиняется следующим пользователям:';
$string['userreportsto'] = 'Пользователя подчиняется любому из этих пользователей:';
$string['usersorgx'] = 'Организация пользователя  "{$a}"';
$string['usersposx'] = 'Должность пользователя  "{$a}"';
$string['usersx'] = 'Пользователь "{$a}"';
$string['values'] = 'Значения';
$string['viewmembers'] = 'Участники';
$string['visibility'] = 'Видимость';
$string['visibleall'] = 'Все пользователи';
$string['visibleaudience'] = 'Видимость для зачисленных пользователей и участников выбранных групп';
$string['visibleenrolled'] = 'Только зачисленные пользователи';
$string['visiblelearning'] = 'Доступное (видимое) обучение';
$string['visiblelearning_help'] = 'Этот параметр определяет, должен ли отображаться курс, программа или сертификация в соответствующем списке.

Если выбрано  "Видимо для зачисленных участников выбранных групп", то будет видно всем участникам назначенных групп.

Зачисленные пользователи смогут увидеть обучение вне зависимости от настроек.

Пользователи, с правами: "manageaudiencevisibility" (менеджеры, по умолчанию) имеют возможность видеть все курсы, программы и сертификации.';
$string['visiblenousers'] = 'Нет пользователей';
$string['youhaveadded'] = 'Вы добавили {$a->itemnames} в эту программу <br /><br />
<strong> Это назначит {$a->affectedusers} пользователей в программу</strong> <br /><br />
Это изменение будет применено после того как вы нажмете кнопку "Сохранить все изменения" на главной странице Назначения в программу';
$string['youhaveremoved'] = 'Вы удалили {$a->itemname} из этой программы <br /><br /> <strong>
Это отчислит пользователей {$a->affectedusers} из программы</strong> <br /><br />
Это изменение будет применено после того как вы нажмете кнопку "Сохранить все изменения" на главной странице Назначения в программу';
