<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ru', branch 't11-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Доступный';
$string['currentsetup'] = 'Текущая настройка';
$string['description'] = 'Редакции Totara: {$a}';
$string['disabled'] = 'Отключено';
$string['enforceflavour'] = 'Принудительно установить текущую редакцию';
$string['features'] = 'Расширенные возможности';
$string['flavouroverview'] = 'Обзор возможностей';
$string['helpabout'] = 'О {$a}';
$string['off'] = 'Выключить';
$string['on'] = 'Включить';
$string['pluginname'] = 'Редакции Totara';
$string['setting_core_audiencevisibility'] = 'Видимость, основанная на группах';
$string['setting_core_audiencevisibility_desc'] = 'Видимость, основанная на группах позволяет ограничить каталог таким образом, чтобы обучающиеся могли видеть только те курсы, программы и сертификации , которые им доступны, основываясь на группе, в которую они зачислены.';
$string['setting_core_enableappraisals'] = 'Оценки';
$string['setting_core_enableappraisals_desc'] = 'Онлайн-форма для оценки позволяет обучающимся, менеджерам, менеджерам менеджеров и оценщикам ответить на вопросы и рассмотреть работу обучающегося в отношении целей и компонентов учебного плана.';
$string['setting_core_enablebadges'] = 'Значки';
$string['setting_core_enablebadges_desc'] = 'Open Badges - это цифровые сертификаты, которыми награждаются обучающиеся вручную или автоматически, основываясь на деятельности и завершении курса.';
$string['setting_core_enablecertifications'] = 'Сертификации';
$string['setting_core_enablecertifications_desc'] = 'Сертификации позволяют последовательно проходить курсы, устанавливать предварительные условия для вступления и требовать переаттестацию на регулярной основе.';
$string['setting_core_enablecompetencies'] = 'Компетенции';
$string['setting_core_enablecompetencies_desc'] = 'Totara competencies позволяет администраторам сайтов определять навыки и знания обучащающихся, а менеджерам оценить работу персонала.';
$string['setting_core_enablecourserpl'] = 'Записи о предыдущем обучении';
$string['setting_core_enablecourserpl_desc'] = 'Записи о предшествующем обучении позволяет учащимся просматривать историю в Totara, в том числе курсы, компетенций, программы и сертификации, на которые они были назначены.';
$string['setting_core_enablefeedback360'] = 'Отзыв 360';
$string['setting_core_enablefeedback360_desc'] = '360 ° обратная связь предоставляет возможность индивидуальным пользователям получать отзывы о своем прогрессе от их коллег.';
$string['setting_core_enableglobalrestrictions'] = 'Органичения отчета';
$string['setting_core_enableglobalrestrictions_desc'] = 'Глобальные ограничения отчетов позволяют устанавливать правила, по которым будут возвращаться только те записи, которые принадлежат выбранным вами пользователям.';
$string['setting_core_enablegoals'] = 'Цели';
$string['setting_core_enablegoals_desc'] = 'Цели позволяют организациям определить для сотрудников ключевые области, которые нужно улучшить в течение года. Цели могут быть назначены автоматически, базируясь на организации сотрудника, его должности, группе или быть назначены индивидуально, так что бы менеджер смог отслеживать их достижение.';
$string['setting_core_enablelearningplans'] = 'Планы обучения';
$string['setting_core_enablelearningplans_desc'] = 'Учебный план являются персонализированным путём развития, который позволит обучащимся и их руководителям назначать и отслеживать прогресс обучащегося в курсах, компетенциях, целях и программах.';
$string['setting_core_enablemyteam'] = 'Моя команда';
$string['setting_core_enablemyteam_desc'] = 'Панель управления Моя команда  позволяет менеджерам просмотреть их отчеты и иметь доступ к учётным записям пользователей, к обучению под руководством тренеров, к планам обучения, к записям и параметрам управления производительностью.';
$string['setting_core_enablepositions'] = 'Позиции';
$string['setting_core_enablepositions_desc'] = 'Иерархии позиции позволяют вам настроить положение обучающегося в системе, что позволяет для автоматически присваивать обучение и компетенции, а также фильтры отчета.';
$string['setting_core_enableprograms'] = 'Программы';
$string['setting_core_enableprograms_desc'] = 'Программы позволяют последовательно проходить программы, устанавливать предварительные условия для вступления и позволяют обучающимся автоматически зачислятся, основываясь на деталях их профиля, таким как позиция, организация или группа.';
$string['setting_core_enablereportcaching'] = 'Кэширование отчета';
$string['setting_core_enablereportcaching_desc'] = 'Описание кэширования отчета';
$string['setting_core_enableteam'] = 'Команда';
$string['setting_core_enableteam_desc'] = 'Панель приборов команды позволяет менеджерам просматривать их прямые отчеты, чтобы получить доступ к учетным записям пользователей, тренингам с интрукторами, учебным планам, записям и настройкам управления производительности.';
$string['setting_core_enabletotaradashboard'] = 'Панели';
$string['setting_core_enabletotaradashboard_desc'] = 'Панели управления позволяют администраторам подготовить несколько вариантов интерфейсов пользователей при входе в Totara и поместить туда самые подходящие для них отчеты и другие блоки.';
$string['setting_core_enhancedcatalog'] = 'Расширенный каталог курсов';
$string['setting_core_enhancedcatalog_desc'] = 'Усовершенствованный каталог курсов позволяет администраторам сайта решить, какая информация и какие фильтры будут отображены для обучающихся для поиска и фильтрации конкретных курсов, программ и сертификаций.';
$string['setting_core_feature_audiencemanagement'] = 'Управление группами';
$string['setting_core_feature_audiencemanagement_desc'] = 'Управление группами позволяет создавать наборы правил для пользователей в динамических группах для автоматизированного назначения обучения, назначения ролей, видимости курса, доступа к панели управления и пунктам меню.';
$string['setting_core_feature_facetoface'] = 'Встречи лицом к  лицу';
$string['setting_core_feature_facetoface_desc'] = 'Компонент лицом к лицу позволяет организовать сессии под руководством инструкторов, выбрать подходящий сеанс обучающимся, зарегистрироваться или зарезервировать место, получать автоматические напоминания и уведомления, а также просматривать будущие и прошлые резервирования в их календаре. Тренеры могут регистрировать обучающихся, просматривать или печатать список регистрации и отслеживать посещаемость сессии.';
$string['setting_core_feature_organisationalhierarchy'] = 'Организационные структуры';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Организационные иерархии позволяют определить регионы, департаменты и команды, которые составляют вашу организацию для автоматизации назначения обучения и фильтрации отчетов.';
$string['setting_core_feature_reportbuilder'] = 'Компановщик отчетов';
$string['setting_core_feature_reportbuilder_desc'] = 'Компоновщик отчетов позволяет администраторам сайта создавать и редактировать отчеты и делать их доступными для пользователей в зависимости от их роли. Пользователи могут просматривать данные отчетов, фильтровать и сохранять запросы, экспортировать данные и отсылать отчеты автоматически по электронной почте по расписанию.';
$string['settinglocked'] = 'Этот параметр был заблокирован';
$string['unavailable'] = 'Недоступено';
$string['unknown'] = 'Неизвестно';
